PERTALIFE - Bug #1175

Untuk Kolom PIC yg berada di grid tab result isi nya di ubah jadi name
06/03/2022 02:21 PM - Moch Alinafia

Status: Closed Start date: 06/03/2022
Priority: Immediate Due date: 06/03/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Any Desk Server Prod:
ID: 991418303

Pilih Console

Login Server

User: Adminhcm

Windows pass : Adminhcm
Pass: @Hcm2019

History

#1 - 06/03/2022 02:23 PM - Moch Alinafia
#2 - 06/03/2022 04:19 PM - Saswanto Tampan
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Moch Alinafia

#3 - 06/03/2022 04:40 PM - Kezia Pawitra Yulianti
- Due date set to 06/03/2022
- Status changed from Revise to Assigned

- Assignee changed from Moch Alinafia to Saswanto Tampan

sebaiknya kolom pic tetap dibutuhkan id employee nya, jd sebaiknya tambahkan kolom baru aja untuk employee name supaya lebih detail

informasinya.
Pls tolong ini dijadikan product juga ya, diupdate ke port 31133 jg

Tks

#4 - 06/06/2022 09:53 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Moch Alinafia

ini bisa di eksukusi dari sdatatablefiled

#5 - 09/13/2022 06:55 AM - Kezia Pawitra Yulianti

- Assignee changed from Moch Alinafia to Mega Yunita

Tolong di setting ya dan close redmine kalau sudah sesuai requirement
Tks

#6 - 09/13/2022 10:30 AM - Mega Yunita

Untuk kolom PICName sudah dibuatkan, tetapi belum berjalan, sehingga Nama employee belum tampil.

Sepertinya perlu ditangani oleh Developer, jadi saya akan buatkan redmine baru untuk fungsi ini ya.

Terimakasih

#7 - 09/13/2022 10:30 AM - Mega Yunita

- Status changed from Assigned to Closed
